 .u-section-1 {
  background-image: url("images/page-accueil-1-1280x850.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 671px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 158px 55px 0 auto;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 3.75rem;
  margin: 87px 54px 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 171px 54px 60px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 139px;
    margin-right: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 22px;
    margin-right: 19px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 177px;
    margin-right: 47px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 227px;
    margin-right: 31px;
    margin-bottom: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.8125rem;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 241px;
    margin-right: 0;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.34375rem;
  }

  .u-section-1 .u-text-3 {
    margin: 244px 17px 17px;
  }
} .u-section-2 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.55), rgba(255, 255, 255, 0.55)), url('images/Texturebois2.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 865px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 60px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 29px 0 60px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-size: cover;
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1092px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 21px;
    margin-right: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1175px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 51px;
    margin-right: auto;
    margin-left: 11px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-top: 50px;
    margin-bottom: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1225px;
  }
}